@base <https://purl.org/coscine/ap/sfb1394/NanoIndentationCreep/> .

@prefix dash: <http://datashapes.org/dash#> .
@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix qudt: <http://qudt.org/schema/qudt/> .
@prefix unit: <http://qudt.org/vocab/unit/> .
@prefix csmd: <http://www.purl.org/net/CSMD/4.0#> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix sfb1394: <http://purl.org/coscine/terms/sfb1394#> .
@prefix coscineSfb1394NanoIndentationCreep: <https://purl.org/coscine/ap/sfb1394/NanoIndentationCreep#> .

 # NanoIndentationCreep 
<https://purl.org/coscine/ap/sfb1394/NanoIndentationCreep/>
  dcterms:license <http://spdx.org/licenses/MIT> ;
  dcterms:publisher <https://itc.rwth-aachen.de/> ;
  dcterms:rights "Copyright © 2020 IT Center, RWTH Aachen University" ;
  dcterms:title "SFB1394 NanoIndentationCreep"@en ;

  a sh:NodeShape ;
  sh:targetClass <https://purl.org/coscine/ap/sfb1394/NanoIndentationCreep/> ;
  sh:closed true ;

  sh:property [
    sh:path rdf:type ;
  ] ;

  sh:property coscineSfb1394NanoIndentationCreep:ID ;
  sh:property coscineSfb1394NanoIndentationCreep:aliasID ;
  sh:property coscineSfb1394NanoIndentationCreep:user ;
  sh:property coscineSfb1394NanoIndentationCreep:date ;
  sh:property coscineSfb1394NanoIndentationCreep:affiliation ;
  sh:property coscineSfb1394NanoIndentationCreep:dois ;
  sh:property coscineSfb1394NanoIndentationCreep:temperature ;
  sh:property coscineSfb1394NanoIndentationCreep:relativeHumidity ;
  sh:property coscineSfb1394NanoIndentationCreep:environmentalGas ;
  sh:property coscineSfb1394NanoIndentationCreep:operator ;
  sh:property coscineSfb1394NanoIndentationCreep:instrumentId ;
  sh:property coscineSfb1394NanoIndentationCreep:sampleId ;
  sh:property coscineSfb1394NanoIndentationCreep:parentSampleId ;
  sh:property coscineSfb1394NanoIndentationCreep:anyDataSetToBeLinkedWithThisExperiment ;
  sh:property coscineSfb1394NanoIndentationCreep:TestingEnv ;
  sh:property coscineSfb1394NanoIndentationCreep:pre-treatment ;
  sh:property coscineSfb1394NanoIndentationCreep:measurementPosition ;
  sh:property coscineSfb1394NanoIndentationCreep:sampleOrientation ;
  sh:property coscineSfb1394NanoIndentationCreep:typeOfTest ;
  sh:property coscineSfb1394NanoIndentationCreep:controlMethod ;
  sh:property coscineSfb1394NanoIndentationCreep:tipName ;
  sh:property coscineSfb1394NanoIndentationCreep:diamondAreaFunction ;
  sh:property coscineSfb1394NanoIndentationCreep:dateOfCalibration ;
  sh:property coscineSfb1394NanoIndentationCreep:frameStiffness ;
  sh:property coscineSfb1394NanoIndentationCreep:targetLoad ;
  sh:property coscineSfb1394NanoIndentationCreep:targetDepth ;
  sh:property coscineSfb1394NanoIndentationCreep:continuousStiffnessMeasurement ;
  sh:property coscineSfb1394NanoIndentationCreep:driftCorrectionEnabled ;
  sh:property coscineSfb1394NanoIndentationCreep:sampleTemperature ;
  sh:property coscineSfb1394NanoIndentationCreep:tipTemperature ;
  sh:property coscineSfb1394NanoIndentationCreep:targetStrainRate ;
  sh:property coscineSfb1394NanoIndentationCreep:targetLoadingRate ;
  sh:property coscineSfb1394NanoIndentationCreep:targetDisplacementRate ;
  sh:property coscineSfb1394NanoIndentationCreep:startOfAveragingDepth ;
  sh:property coscineSfb1394NanoIndentationCreep:endOfAveragingDepth ;
  sh:property coscineSfb1394NanoIndentationCreep:holdTimeAtMaximumLoad ;
  sh:property coscineSfb1394NanoIndentationCreep:creepDwellPeriod ;
  sh:property coscineSfb1394NanoIndentationCreep:measurementDateTime ;
  sh:property coscineSfb1394NanoIndentationCreep:comments ;
.

coscineSfb1394NanoIndentationCreep:ID 
  sh:path dcterms:identifier ;
  sh:order 0 ;
  sh:minCount 1 ;
  sh:maxCount 1 ;
  sh:minLength 1 ;
  sh:datatype xsd:string ;
  sh:name "ID"@en, "ID"@de ;
. 

coscineSfb1394NanoIndentationCreep:aliasID 
  sh:path sfb1394:aliasID ;
  sh:order 1 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "External/alias ID"@en, "External/alias ID"@de ;
. 

coscineSfb1394NanoIndentationCreep:user 
  sh:path dcterms:creator ;
  sh:order 2 ;
  sh:minCount 1 ;
  sh:maxCount 1 ;
  sh:minLength 1 ;
  sh:datatype xsd:string ;
  sh:defaultValue "{ME}" ;
  sh:name "User"@en, "User"@de ;
. 

coscineSfb1394NanoIndentationCreep:date 
  sh:path dcterms:created ;
  sh:order 3 ;
  sh:minCount 1 ;
  sh:maxCount 1 ;
  sh:datatype xsd:date ;
  sh:defaultValue "{TODAY}" ;
  sh:name "Date"@en, "Date"@de ;
. 

coscineSfb1394NanoIndentationCreep:affiliation 
  sh:path sfb1394:affiliation ;
  sh:order 4 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Affiliation"@en, "Affiliation"@de ;
. 

coscineSfb1394NanoIndentationCreep:dois 
  sh:path dcterms:isReferencedBy ;
  sh:order 5 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  dash:singleLine false ;
  sh:name "DOIs"@en, "DOIs"@de ;
. 

coscineSfb1394NanoIndentationCreep:temperature 
  sh:path sfb1394:temperature ;
  sh:order 6 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Temperature [°C]"@en, "Temperature [°C]"@de ;
  qudt:Unit unit:Deg_C ;
. 

coscineSfb1394NanoIndentationCreep:relativeHumidity 
  sh:path sfb1394:relativeHumidity ;
  sh:order 7 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Relative humidity [%]"@en, "Relative humidity [%]"@de ;
  qudt:Unit unit:PERCENT_RH ;
. 

coscineSfb1394NanoIndentationCreep:environmentalGas 
  sh:path sfb1394:environmentalGas ;
  sh:order 8 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Environmental gas"@en, "Environmental gas"@de ;
. 

coscineSfb1394NanoIndentationCreep:operator 
  sh:path sfb1394:operator ;
  sh:order 9 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Operator"@en, "Operator"@de ;
. 

coscineSfb1394NanoIndentationCreep:instrumentId 
  sh:path csmd:investigation_instrument ;
  sh:order 10 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Instrument ID"@en, "Instrument ID"@de ;
. 

coscineSfb1394NanoIndentationCreep:sampleId 
  sh:path csmd:investigation_sample ;
  sh:order 11 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Sample ID"@en, "Sample ID"@de ;
. 

coscineSfb1394NanoIndentationCreep:parentSampleId 
  sh:path sfb1394:parentSampleId ;
  sh:order 12 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Parent sample ID"@en, "Parent sample ID"@de ;
. 

coscineSfb1394NanoIndentationCreep:anyDataSetToBeLinkedWithThisExperiment 
  sh:path sfb1394:anyDataSetToBeLinkedWithThisExperiment ;
  sh:order 13 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  dash:singleLine false ;
  sh:name "Any data set to be linked with this experiment"@en, "Any data set to be linked with this experiment"@de ;
. 

coscineSfb1394NanoIndentationCreep:TestingEnv 
  sh:path sfb1394:TestingEnv ;
  sh:order 14 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Environmental protection during sample processing"@en, "Environmental protection during sample processing"@de ;
. 

coscineSfb1394NanoIndentationCreep:pre-treatment 
  sh:path sfb1394:pre-treatment ;
  sh:order 15 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Pre-treatment"@en, "Pre-treatment"@de ;
. 

coscineSfb1394NanoIndentationCreep:measurementPosition 
  sh:path sfb1394:measurementPosition ;
  sh:order 16 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Measurement position"@en, "Measurement position"@de ;
. 

coscineSfb1394NanoIndentationCreep:sampleOrientation 
  sh:path sfb1394:sampleOrientation ;
  sh:order 17 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  dash:singleLine false ;
  sh:name "Sample orientation"@en, "Sample orientation"@de ;
. 

coscineSfb1394NanoIndentationCreep:typeOfTest 
  sh:path sfb1394:typeOfTest ;
  sh:order 18 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Type of test"@en, "Type of test"@de ;
. 

coscineSfb1394NanoIndentationCreep:controlMethod 
  sh:path sfb1394:controlMethod ;
  sh:order 19 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Control method"@en, "Control method"@de ;
. 

coscineSfb1394NanoIndentationCreep:tipName 
  sh:path sfb1394:tipName ;
  sh:order 20 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Tip ID"@en, "Tip ID"@de ;
. 

coscineSfb1394NanoIndentationCreep:diamondAreaFunction 
  sh:path sfb1394:diamondAreaFunction ;
  sh:order 21 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Diamond area function"@en, "Diamond area function"@de ;
. 

coscineSfb1394NanoIndentationCreep:dateOfCalibration 
  sh:path sfb1394:dateOfCalibration ;
  sh:order 22 ;
  sh:maxCount 1 ;
  sh:datatype xsd:date ;
  sh:name "Date of calibration"@en, "Date of calibration"@de ;
. 

coscineSfb1394NanoIndentationCreep:frameStiffness 
  sh:path sfb1394:frameStiffness ;
  sh:order 23 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Frame stiffness [N/m]"@en, "Frame stiffness [N/m]"@de ;
  qudt:Unit unit:N-PER-M ;
. 

coscineSfb1394NanoIndentationCreep:targetLoad 
  sh:path sfb1394:targetLoad ;
  sh:order 24 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Target load [mN]"@en, "Target load [mN]"@de ;
  qudt:Unit unit:MilliN ;
. 

coscineSfb1394NanoIndentationCreep:targetDepth 
  sh:path sfb1394:targetDepth ;
  sh:order 25 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Target depth [nm]"@en, "Target depth [nm]"@de ;
  qudt:Unit unit:NanoM ;
. 

coscineSfb1394NanoIndentationCreep:continuousStiffnessMeasurement 
  sh:path sfb1394:continuousStiffnessMeasurement ;
  sh:order 26 ;
  sh:maxCount 1 ;
  sh:datatype xsd:boolean ;
  sh:name "Continuous stiffness measurement"@en, "Continuous stiffness measurement"@de ;
. 

coscineSfb1394NanoIndentationCreep:driftCorrectionEnabled 
  sh:path sfb1394:driftCorrectionEnabled ;
  sh:order 27 ;
  sh:maxCount 1 ;
  sh:datatype xsd:boolean ;
  sh:name "Drift correction enabled"@en, "Drift correction enabled"@de ;
. 

coscineSfb1394NanoIndentationCreep:sampleTemperature 
  sh:path sfb1394:sampleTemperature ;
  sh:order 28 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Sample temperature [°C]"@en, "Sample temperature [°C]"@de ;
  qudt:Unit unit:Deg_C ;
. 

coscineSfb1394NanoIndentationCreep:tipTemperature 
  sh:path sfb1394:tipTemperature ;
  sh:order 29 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Tip temperature [°C]"@en, "Tip temperature [°C]"@de ;
  qudt:Unit unit:Deg_C ;
. 

coscineSfb1394NanoIndentationCreep:targetStrainRate 
  sh:path sfb1394:targetStrainRate ;
  sh:order 30 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Target strain rate [/s]"@en, "Target strain rate [/s]"@de ;
  qudt:Unit unit:PER-SEC ;
. 

coscineSfb1394NanoIndentationCreep:targetLoadingRate 
  sh:path sfb1394:targetLoadingRate ;
  sh:order 31 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Target loading rate [mN/s]"@en, "Target loading rate [mN/s]"@de ;
  qudt:Unit unit:MilliN-PER-SEC ;
. 

coscineSfb1394NanoIndentationCreep:targetDisplacementRate 
  sh:path sfb1394:targetDisplacementRate ;
  sh:order 32 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Target displacement rate [nm/s]"@en, "Target displacement rate [nm/s]"@de ;
  qudt:Unit unit:NanoM-PER-SEC ;
. 

coscineSfb1394NanoIndentationCreep:startOfAveragingDepth 
  sh:path sfb1394:startOfAveragingDepth ;
  sh:order 33 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Start of averaging depth [nm]"@en, "Start of averaging depth [nm]"@de ;
  qudt:Unit unit:NanoM ;
. 

coscineSfb1394NanoIndentationCreep:endOfAveragingDepth 
  sh:path sfb1394:endOfAveragingDepth ;
  sh:order 34 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "End of averaging depth [nm]"@en, "End of averaging depth [nm]"@de ;
  qudt:Unit unit:NanoM ;
. 

coscineSfb1394NanoIndentationCreep:holdTimeAtMaximumLoad 
  sh:path sfb1394:holdTimeAtMaximumLoad ;
  sh:order 35 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Hold time at maximum load [s]"@en, "Hold time at maximum load [s]"@de ;
  qudt:Unit unit:SEC ;
. 

coscineSfb1394NanoIndentationCreep:creepDwellPeriod 
  sh:path sfb1394:creepDwellPeriod ;
  sh:order 36 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  sh:name "Creep dwell period [s]"@en, "Creep dwell period [s]"@de ;
  qudt:Unit unit:SEC ;
. 

coscineSfb1394NanoIndentationCreep:measurementDateTime 
  sh:path sfb1394:measurementDateTime ;
  sh:order 37 ;
  sh:maxCount 1 ;
  sh:datatype xsd:date ;
  sh:defaultValue "{TODAY}" ;
  sh:name "Measurement date"@en, "Measurement date"@de ;
. 

coscineSfb1394NanoIndentationCreep:comments 
  sh:path sfb1394:comments ;
  sh:order 38 ;
  sh:maxCount 1 ;
  sh:datatype xsd:string ;
  dash:singleLine false ;
  sh:name "Comments"@en, "Comments"@de ;
. 
